import React from 'react';
export default function DeveloperModeTvFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M364.62-160v-80H120v-560h720v560H595.38v80zM164-520l110.31-110.31-22-22L120-520l132.31 132.31 22-22zm632 0L685.69-409.69l22 22L840-520 707.69-652.31l-22 22z" })));
}
